# Generated by Django 4.2.7 on 2023-11-08 16:46

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("rw", "0003_alter_update_admin_notes_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="paperrecord",
            name="title",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="paperrecord",
            name="doi",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="paperrecord",
            name="pubmed_id",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="paperrecord",
            name="url",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="update",
            name="title",
            field=models.TextField(blank=True),
        ),
    ]
